Range-v3 Range algorithms, views, and actions for the Standard Library |

Public Member Functions | List of all members
ranges::v3::concepts::DerivedFrom Struct Reference
Utility » Concepts

## Public Member Functions
| concepts::is_true (detail::is_convertible< meta::_t< std::remove_cv< T >> *, meta::_t< std::remove_cv< U >> * >{})))
template<typename T , typename U >
auto | requires_ () -> decltype(concepts::valid_expr(concepts::is_true(std::is_base_of< U, T >